#edit-zone #workflow-transition-reject { display: none !important; }
body.template-content_status_history label[for="reject"] {display: none;}
body.template-content_status_history #reject {display: none;}
body.template-folder_contents option[value="retract"] { display: none; }

#edit-zone  #workflow-transition-submit { display: none !important; }
body.template-content_status_history label[for="submit"] {display: none;}
body.template-content_status_history #submit { display: none; }
body.template-folder_contents option[value="submit"] { display: none; }